import { MetadataRoute } from "next";

export default function sitemap(): MetadataRoute.Sitemap {
    return [
        {
            url: "https://jellyai.xyz",
            lastModified: new Date().toISOString(),
            changeFrequency: "daily",
            priority: 0.7,
        },
        {
            url: "https://jellyai.xyz/blog",
            lastModified: new Date().toISOString(),
            changeFrequency: "monthly",
            priority: 0.5,
        },
        {
            url: "https://jellyai.xyz/sign-in",
            lastModified: new Date().toISOString(),
            changeFrequency: "daily",
            priority: 1,
        },
        {
            url: "https://jellyai.xyz/subscribe",
            lastModified: new Date().toISOString(),
            changeFrequency: "weekly",
        }
    ];
}